Subject: [css-d] List readability problems

From: Curt2305 at aol.com ([email-masked])
Date: Mon, 28 Apr 2003 20:33:52 EDT

In a message dated 4/28/2003 1:36:45 PM Eastern Standard Time, 
[email-masked] writes:

> <.bold> Is this bold in your reader? <.h2>It should be in regular text

I think it's fine, but I don't think it will be picked up by the rest of this 
List.

I am interested in the list you refer to. If you could send some info on it 
to me, I'd appreciate being able to check it out. Thanks for the suggestion.

Curt